/*   https://esportes.terra.com.br/futebol/eliminatorias2010/eliminatorias_2010.css   */
H1,
H2,
H3,
H4,
UL,
OL,
LI,
DL,
DD,
DT,
FORM,
P,
SELECT,
INPUT,
BODY {

	PADDING: 0px;
	MARGIN: 0px;
}
*{
	LIST-STYLE-TYPE: none;
}
TEXTAREA,
INPUT,
SELECT,
BODY {
	FONT-SIZE: 11px;
	FONT-FAMILY: verdana, arial, helvetica, sans-serif
}

H2 {
	FONT-SIZE: 14px;
	FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
.especial H2 {
	FONT-SIZE: 28px;
	FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
UL {
	LIST-STYLE-TYPE: none
}

A {
	TEXT-DECORATION: none
}
A:visited {
	TEXT-DECORATION: none
}
A:hover {
	TEXT-DECORATION: underline
}
A:active {
	TEXT-DECORATION: underline
}
A:focus {
	TEXT-DECORATION: underline
}

IMG {
	BORDER-RIGHT: 0px;
	BORDER-TOP: 0px;
	BORDER-LEFT: 0px;
	BORDER-BOTTOM: 0px
}
.quebra {
	CLEAR: both
}
.col {
	FLOAT: left;
	MARGIN: 0px 0px 0px 14px
}
.colpri {
	FLOAT: left
}
.primeiro {
	CLEAR: both;
	MARGIN: 0px 0px 0px 7px
}
.primeiro * {
	FONT-SIZE: 10px
}
.lum {
	WIDTH: 62px
}
.ldois {
	WIDTH: 138px
}
.ltres {
	WIDTH: 214px
}
.lquatro {
	WIDTH: 290px
}
.lcinco {
	WIDTH: 366px
}
.lseis {
	WIDTH: 442px
}
.lsete {
	WIDTH: 518px
}
.loito {
	WIDTH: 594px
}
.lnove {
	WIDTH: 670px
}
.ldez {
	WIDTH: 746px
}
#tudo {
	WIDTH: 779px
}
.header {
	WIDTH: 779px;
	HEIGHT: 56px
}
.header H1 {
	FONT-SIZE: 1px;
	TEXT-INDENT: -1000px;
	HEIGHT: 28px
}
.header UL {
	PADDING-LEFT: 188px;
	FONT-SIZE: 10px
}
.header LI {
	DISPLAY: inline
}
#iconezinhos LI A {
	DISPLAY: block;
	PADDING-LEFT: 25px;
	FLOAT: left
}
.menu {
	BORDER-RIGHT: medium none;
	PADDING-RIGHT: 0px;
	BORDER-TOP: medium none;
	PADDING-LEFT: 0px;
	FONT-SIZE: 10px;
	MARGIN-BOTTOM: 14px;
	PADDING-BOTTOM: 1px;
	BORDER-LEFT: medium none;
	PADDING-TOP: 1px;
	BORDER-BOTTOM: medium none
}
.menu UL {
	BORDER-RIGHT: black 1px solid;
	BORDER-LEFT: black 1px solid
}
.login DIV {
	BORDER-RIGHT: black 1px solid;
	BORDER-LEFT: black 1px solid
}
.menu UL LI {
	DISPLAY: inline
}
.menu A {
	PADDING-RIGHT: 0px;
	BORDER-TOP: silver 1px solid;
	DISPLAY: block;
	PADDING-LEFT: 10px;
	BACKGROUND: gray;
	PADDING-BOTTOM: 4px;
	WIDTH: 126px;
	PADDING-TOP: 3px;
	BORDER-BOTTOM: black 1px solid
}
.menu B {
	PADDING-RIGHT: 0px;
	BORDER-TOP: silver 1px solid;
	DISPLAY: block;
	PADDING-LEFT: 10px;
	BACKGROUND: gray;
	PADDING-BOTTOM: 4px;
	WIDTH: 126px;
	PADDING-TOP: 3px;
	BORDER-BOTTOM: black 1px solid
}
.menu .ultimo A {
	BORDER-BOTTOM: medium none
}
.menu .ultimo B {
	BORDER-BOTTOM: medium none
}
.menu B {
	BACKGROUND-POSITION: left center;
	BACKGROUND-IMAGE: url(https://img.terra.com.br/i/esportes/futebol/eliminatorias2010/seta1_branca.gif);
	BACKGROUND-REPEAT: no-repeat
}
.caixa {
	BORDER-RIGHT: black 1px solid;
	BORDER-TOP: black 1px solid;
	MARGIN-TOP: 10px;
	BORDER-LEFT: black 1px solid;
	BORDER-BOTTOM: black 1px solid
}
.caixa H2 {
	PADDING-RIGHT: 1px;
	PADDING-LEFT: 1px;
	FONT-SIZE: 10px;
	BACKGROUND: gray;
	PADDING-BOTTOM: 1px;
	PADDING-TOP: 1px;
	BORDER-BOTTOM: black 1px solid
}
.setinhas LI {
	BACKGROUND: url(https://img.terra.com.br/i/esportes/futebol/eliminatorias2010/seta1_branca.gif) no-repeat 2px 3px;
	TEXT-INDENT: 8px
}
.menu DL A {
	BORDER-RIGHT: medium none;
	BORDER-TOP: medium none;
	BORDER-LEFT: medium none;
	BORDER-BOTTOM: medium none
}
.menu DT {
	OVERFLOW: hidden;
	TEXT-INDENT: -400px
}
.txt_centro {
	TEXT-ALIGN: center
}
#menu_noticias TD {
	BACKGROUND-IMAGE: url(https://img.terra.com.br/i/esportes/bgtd.gif);
	COLOR: #fff;
	TEXT-INDENT: 10px;
	BACKGROUND-COLOR: #628841
}
#menu_noticias TD A {
	COLOR: #fff
}
DIV.login {
	BORDER-RIGHT: medium none;
	PADDING-RIGHT: 0px;
	BORDER-TOP: medium none;
	MARGIN-TOP: 10px;
	PADDING-LEFT: 0px;
	BACKGROUND: url(https://img.terra.com.br/i/esportes/futebol/eliminatorias2010/fundomenu.gif) repeat-y center center;
	PADDING-BOTTOM: 1px;
	BORDER-LEFT: medium none;
	PADDING-TOP: 1px;
	BORDER-BOTTOM: medium none
}
DIV.login H2 {
	PADDING-RIGHT: 10px;
	BACKGROUND-POSITION: left center;
	PADDING-LEFT: 10px;
	BACKGROUND-IMAGE: url(https://img.terra.com.br/i/esportes/futebol/eliminatorias2010/seta1_branca.gif);
	PADDING-BOTTOM: 3px;
	PADDING-TOP: 3px;
	BACKGROUND-REPEAT: no-repeat
}
.login FORM {
	PADDING-RIGHT: 10px;
	PADDING-LEFT: 10px;
	PADDING-BOTTOM: 10px;
	LINE-HEIGHT: 150%;
	PADDING-TOP: 10px
}
.login DIV {
	BORDER-BOTTOM: #fff 1px solid
}
.login A {
	FONT-FAMILY: arial
}
.login INPUT {
	FONT-SIZE: 10px;
	MARGIN: 2px 0px 5px;
	FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
.login INPUT.txt {
	WIDTH: 110px
}
#rodape UL LI {
	PADDING-RIGHT: 5px;
	PADDING-LEFT: 5px;
	BACKGROUND: url(https://img.terra.com.br/i/esportes/futebol/eliminatorias2010/pipe.gif) no-repeat left center;
	FLOAT: left;
	PADDING-BOTTOM: 2px;
	PADDING-TOP: 2px
}
#rodape UL LI.prim {
	BACKGROUND: none transparent scroll repeat 0% 0%
}
#rodape {
	CLEAR: both;
	FONT-SIZE: 10px;
	BACKGROUND: url(https://img.terra.com.br/i/esportes/futebol/eliminatorias2010/bg_rodape.gif) no-repeat;
	FLOAT: left;
	WIDTH: 779px;
	FONT-FAMILY: arial;
	HEIGHT: 35px
}
#rodape A {
	COLOR: black
}
#rodape UL {
	CLEAR: both
}
#rodape DIV {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	FLOAT: left;
	PADDING-BOTTOM: 2px;
	MARGIN-LEFT: 5px;
	PADDING-TOP: 2px
}
#r1 {
	WIDTH: 190px
}
#r2 {
	WIDTH: 350px
}
#r3 {
	WIDTH: 200px
}
#r1 A {
	COLOR: white
}
BODY {
	FONT-FAMILY: Verdana, Geneva, sans-serif
}
#conteudo {
	PADDING-RIGHT: 0px;
	MARGIN-TOP: 8px;
	PADDING-LEFT: 0px;
	FLOAT: left;
	PADDING-BOTTOM: 0px;
	WIDTH: 626px;
	PADDING-TOP: 0px
}
#rodape {
	MARGIN-TOP: 20px
}
.col {
	FLOAT: left;
	MARGIN: 7px 0px 7px 14px
}
#topo {
	WIDTH: 779px;
	COLOR: #000;
	BACKGROUND-REPEAT: no-repeat;
	HEIGHT: 58px
}
#topo A {
	COLOR: #000;
	FONT-FAMILY: Verdana, Geneva, sans-serif
}
#topo H1 {
	DISPLAY: none
}
#topo UL {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 190px;
	PADDING-BOTTOM: 0px;
	PADDING-TOP: 26px
}
#topo LI {
	DISPLAY: inline;
	MARGIN-LEFT: 2px;
	LIST-STYLE-TYPE: none
}
.path {
	FONT-SIZE: 9px;
	COLOR: #000;
	FONT-FAMILY: Arial, Helvetica, sans-serif
}
.path2 {
	FONT-SIZE: 10px;
	COLOR: #000;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.path3 {
	FONT-SIZE: 10px;
	COLOR: #000;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.path3 {
	FONT-WEIGHT: bold
}
#links {
	LEFT: 0px;
	POSITION: absolute;
	TOP: 67px
}
#links A {
	COLOR: #fff;
	MARGIN-RIGHT: 10px
}
.menu_topo {
	OVERFLOW: hidden
}
.menu_pe {
	OVERFLOW: hidden
}
#menu_noticias .menu_topo {
	BACKGROUND: url(https://img.terra.com.br/i/tvterra/menutop.gif) no-repeat;
	HEIGHT: 1px
}
#menu_sub .menu_topo {
	BACKGROUND: url(https://img.terra.com.br/not/top_menu_subnot.gif) no-repeat;
	HEIGHT: 5px
}
.menu_geral {
	PADDING-LEFT: 0px;
	BACKGROUND: url(https://img.terra.com.br/i/esportes/futebol/eliminatorias2010/menu2_bg.gif) repeat-y left 50%;
	MARGIN-LEFT: 0px;
	WIDTH: 138px
}
#menu_sub .menu_geral {
	PADDING-LEFT: 0px;
	BACKGROUND: url(https://img.terra.com.br/not/bg_menu_cinza.gif) repeat-y left 50%;
	MARGIN-LEFT: 0px;
	WIDTH: 138px
}
.menu_geral_link {
	PADDING-RIGHT: 0px;
	MARGIN-TOP: -5px;
	DISPLAY: block;
	PADDING-LEFT: 0px;
	BACKGROUND: url(https://img.terra.com.br/i/esportes/futebol/eliminatorias2010/menu2_borda.gif) no-repeat left bottom;
	PADDING-BOTTOM: 7px;
	WIDTH: 138px;
	COLOR: #fff;
	TEXT-INDENT: 11px;
	PADDING-TOP: 7px;
	TEXT-DECORATION: none
}
#menu_sub .menu_geral_link {
	PADDING-RIGHT: 0px;
	DISPLAY: block;
	PADDING-LEFT: 0px;
	BACKGROUND: url(https://img.terra.com.br/not/borda_menu_cinza.gif) no-repeat left bottom;
	PADDING-BOTTOM: 7px;
	WIDTH: 138px;
	COLOR: #fff;
	TEXT-INDENT: 11px;
	PADDING-TOP: 7px;
	TEXT-DECORATION: none
}
#menu_sub A:hover {
	TEXT-DECORATION: underline
}
#menu_noticias .menu_pe {
	MARGIN-TOP: -6px;
	BACKGROUND: url(https://img.terra.com.br/i/esportes/futebol/eliminatorias2010/menu2_bottom.gif) no-repeat;
	MARGIN-BOTTOM: 14px;
	HEIGHT: 6px
}
#menu_sub .menu_pe {
	MARGIN-TOP: -6px;
	BACKGROUND: url(https://img.terra.com.br/not/bg_bottom_menu_cinza.gif) no-repeat;
	MARGIN-BOTTOM: 14px;
	HEIGHT: 6px
}
.selo_publicidade {
	MARGIN-TOP: 14px;
	TEXT-ALIGN: center
}
#aovivo #fundo_secao A {
	COLOR: #033861
}
#principal {
	MARGIN-TOP: 14px
}
#principal H1 {
}
#principal H1 A {
	FONT-SIZE: 20px;
	COLOR: #000
}
#principal A {
	FONT-WEIGHT: bold;
	COLOR: #033861
}
.capa_brasil #principal {
	MARGIN-TOP: 0px
}
.capa_ciencia #principal {
	MARGIN-TOP: 0px
}
.capa_mundo #principal {
	MARGIN-TOP: 0px
}
.capa_popular #principal {
	MARGIN-TOP: 0px
}
.capa_vestibular #principal {
	MARGIN-TOP: 0px
}
.capa_educacao #principal {
	MARGIN-TOP: 0px
}
.capa_vestibular #principal H1 {
	BACKGROUND: #f2f2f2;
	TEXT-ALIGN: left
}
#secundarias {
	MARGIN-TOP: 7px
}
#secundarias A {
	COLOR: #033861
}
#secundarias H1 A {
	DISPLAY: block;
	FONT-SIZE: 14px;
	PADDING-BOTTOM: 1px;
	COLOR: #033861
}
#secundarias P A {
	FONT-WEIGHT: bold;
	COLOR: #033861
}
#secundarias DIV {
	MARGIN-BOTTOM: 0px;
	PADDING-BOTTOM: 5px;
	BORDER-BOTTOM: silver 1px dotted
}
#secundarias DIV.vejatb {
	PADDING-BOTTOM: 0px;
	PADDING-TOP: 0px;
	BORDER-BOTTOM: 0px
}
#secundarias H1 {
	MARGIN-TOP: 10px
}
#secundarias P {
	PADDING-BOTTOM: 5px
}
#secundarias A P {
	BORDER-RIGHT: medium none;
	BORDER-TOP: medium none;
	BORDER-LEFT: medium none;
	BORDER-BOTTOM: medium none
}
#secundarias P.ultimo {
	BORDER-RIGHT: 0px;
	BORDER-TOP: 0px;
	BORDER-LEFT: 0px;
	BORDER-BOTTOM: 0px
}
#secundarias DIV#chamada2 {
	CLEAR: both;
	BORDER-RIGHT: #d5d5d5 1px solid;
	PADDING-RIGHT: 1px;
	BORDER-TOP: #d5d5d5 1px solid;
	MARGIN-TOP: 4px;
	PADDING-LEFT: 2px;
	BACKGROUND: #f2f2f2;
	FLOAT: left;
	MARGIN-BOTTOM: 0px;
	PADDING-BOTTOM: 2px;
	BORDER-LEFT: #d5d5d5 1px solid;
	PADDING-TOP: 1px;
	BORDER-BOTTOM: #d5d5d5 1px solid;
	TEXT-ALIGN: left
}
#secundarias DIV#chamada2 IMG {
	MARGIN: 0px 0px 3px
}
#chamada2 A {
	FONT-WEIGHT: bold;
	COLOR: #033861
}
.veja_tambem {
	BORDER-TOP: silver 1px dotted;
	MARGIN-TOP: 5px;
	FONT-WEIGHT: bold;
	MARGIN-BOTTOM: 10px;
	PADDING-TOP: 5px
}
.capa_vestibular .veja_tambem {
	BORDER-RIGHT: medium none;
	BORDER-TOP: medium none;
	BORDER-LEFT: medium none;
	BORDER-BOTTOM: medium none
}
.capa_educacao .veja_tambem {
	BORDER-RIGHT: medium none;
	BORDER-TOP: medium none;
	BORDER-LEFT: medium none;
	BORDER-BOTTOM: medium none
}
.veja_tambem A {
	COLOR: #000
}
.veja_tambem_foto {
	MARGIN-TOP: 12px
}
.boxes {
	CLEAR: both;
	BACKGROUND: url(https://img.terra.com.br/not/fundo_box.gif) repeat-y;
	FLOAT: left;
	PADDING-BOTTOM: 1px;
	MARGIN: 10px 0px;
	WIDTH: 290px;
	BORDER-BOTTOM: #d5d5d5 1px solid
}
.boxes IMG {
	PADDING-RIGHT: 5px;
	PADDING-LEFT: 2px;
	FLOAT: left;
	PADDING-BOTTOM: 0px;
	PADDING-TOP: 0px
}
.boxes H1 {
	DISPLAY: block;
	PADDING-LEFT: 3px;
	FONT-WEIGHT: bold;
	LINE-HEIGHT: 12px
}
.boxes H1 A {
	DISPLAY: block
}
.boxes A {
	COLOR: #033861
}
#aba_secao {
	FONT-WEIGHT: bold;
	BACKGROUND: url(https://img.terra.com.br/not/aba_secao.gif) no-repeat;
	COLOR: #fff;
	TEXT-INDENT: 16px;
	PADDING-TOP: 5px;
	HEIGHT: 27px
}
#fundo_secao {
	MARGIN-TOP: -5px;
	PADDING-LEFT: 5px;
	BACKGROUND: url(https://img.terra.com.br/not/aba_secao_fundo.gif) repeat-y;
	WIDTH: 290px
}
.fecha_secao {
	BACKGROUND: url(https://img.terra.com.br/not/aba_secao_bot.gif) no-repeat;
	HEIGHT: 2px
}
#fundo_secao A {
	COLOR: #000
}
.chapeu1 {
	FONT-WEIGHT: bold;
	FONT-SIZE: 10px;
	BACKGROUND: url(https://img.terra.com.br/not/chapeu1.gif) no-repeat;
	MARGIN: 0px;
	BORDER-LEFT: #19906f 1px solid;
	COLOR: #fff;
	TEXT-INDENT: 5px;
	LINE-HEIGHT: 22px;
	HEIGHT: 24px
}
.aba_azul_inicio {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 9px;
	FONT-WEIGHT: bold;
	BACKGROUND: url(https://img.terra.com.br/not/fundo_aba_azul_inicio.gif) no-repeat;
	FLOAT: left;
	PADDING-BOTTOM: 0px;
	WIDTH: 143px;
	COLOR: #fff;
	PADDING-TOP: 0px;
	HEIGHT: 24px
}
.aba_azul_inicio P {
	FONT-SIZE: 10px;
	PADDING-TOP: 6px
}
.aba_azul_meio {
	BACKGROUND: url(https://img.terra.com.br/not/fundo_aba_azul_meio.gif) repeat-x;
	FLOAT: left;
	WIDTH: 132px;
	HEIGHT: 24px
}
.aba_azul_fim {
	BACKGROUND: url(https://img.terra.com.br/not/fundo_aba_azul_fim.gif) no-repeat;
	FLOAT: right;
	WIDTH: 6px;
	HEIGHT: 24px
}
.vejatb {
	FONT-WEIGHT: bold
}
#coluna_outros {
	FLOAT: left;
	OVERFLOW: hidden;
	WIDTH: 310px
}
#coluna290 {
	FLOAT: left;
	MARGIN: 7px 0px 0px 10px;
	WIDTH: 300px
}
#coluna290 H1 {
	FONT-SIZE: 11px
}
#jornais_enquete {
	FLOAT: left;
	MARGIN: 14px 0px 0px 10px;
	WIDTH: 139px
}
#enquete {
	BACKGROUND: url(https://img.terra.com.br/not/fundo_enquete.gif) repeat-y;
	FLOAT: left;
	MARGIN: 0px;
	WIDTH: 138px;
	BORDER-BOTTOM: #d5d5d5 1px solid
}
#enquete UL {
	MARGIN-LEFT: 5px
}
#enquete LI {
	PADDING-RIGHT: 5px;
	PADDING-LEFT: 5px;
	PADDING-BOTTOM: 0px;
	PADDING-TOP: 0px;
	TEXT-ALIGN: left
}
#enquete CENTER {
	PADDING-TOP: 5px
}
#enquete #chapeu {
	BORDER-RIGHT: medium none;
	BORDER-TOP: medium none;
	FONT-WEIGHT: bold;
	BACKGROUND: url(https://img.terra.com.br/not/fundo_aba_menor.gif) no-repeat;
	MARGIN: 0px;
	BORDER-LEFT: #19906f 1px solid;
	WIDTH: 138px;
	COLOR: #fff;
	TEXT-INDENT: 6px;
	LINE-HEIGHT: 22px;
	BORDER-BOTTOM: medium none;
	TEXT-ALIGN: left
}
#jornais P {
	MARGIN: 0px 0px 5px
}
#ppi_vertical {
	FLOAT: right;
	MARGIN: 0px 18px 0px 14px;
	WIDTH: 134px
}
#ppi_centralizado {
	PADDING-RIGHT: 90px;
	FLOAT: right;
	WIDTH: 134px
}
.aba_box {
	FONT-WEIGHT: bold;
	PADDING-BOTTOM: 3px;
	WIDTH: 138px;
	COLOR: #fff;
	LINE-HEIGHT: 15px;
	HEIGHT: auto
}
.aba_box P {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 8px;
	FONT-SIZE: 10px;
	PADDING-BOTTOM: 0px;
	PADDING-TOP: 5px
}
.votar {
	MARGIN-TOP: 5px;
	TEXT-ALIGN: center
}
.capa_brasil #publicidade_grande {
	CLEAR: both;
	DISPLAY: block;
	FLOAT: left;
	WIDTH: 300px;
	HEIGHT: 250px;
	BACKGROUND-COLOR: #99cc00
}
#area_inferior {
	DISPLAY: inline;
	FLOAT: left;
	MARGIN: 7px 0px 0px 14px;
	WIDTH: 442px
}
#ultimas {
	BORDER-RIGHT: #d5d5d5 1px solid;
	PADDING-RIGHT: 0px;
	BORDER-TOP: #d5d5d5 1px solid;
	PADDING-LEFT: 3px;
	MARGIN-BOTTOM: 14px;
	PADDING-BOTTOM: 3px;
	BORDER-LEFT: #d5d5d5 1px solid;
	PADDING-TOP: 0px;
	BORDER-BOTTOM: #d5d5d5 1px solid;
	BACKGROUND-COLOR: #fbfbfb
}
#ultimas .data {
	CLEAR: both;
	DISPLAY: block;
	MARGIN: 0px;
	WIDTH: 432px;
	COLOR: #888888;
	TEXT-INDENT: 5px;
	LINE-HEIGHT: 18px;
	BORDER-BOTTOM: #868686 1px dotted
}
.data {
	FONT-WEIGHT: bold
}
#ultimas P {
	PADDING-LEFT: 3px
}
#ultimas A {
	COLOR: #000
}
#ultimas BR {
	LINE-HEIGHT: 3px
}
#ultimas P.ver_mais {
	PADDING-RIGHT: 0px;
	BORDER-TOP: #868686 1px dotted;
	MARGIN-TOP: 5px;
	DISPLAY: block;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	WIDTH: 432px;
	PADDING-TOP: 3px
}
#videos_fotos {
	FLOAT: left;
	MARGIN-BOTTOM: 14px;
	WIDTH: 300px
}
#videos_fotos A {
	COLOR: #033861
}
#box_cinza {
	CLEAR: left;
	BORDER-RIGHT: #d5d5d5 1px solid;
	PADDING-RIGHT: 5px;
	BORDER-TOP: medium none;
	PADDING-LEFT: 5px;
	BACKGROUND: #f2f2f2;
	PADDING-BOTTOM: 7px;
	BORDER-LEFT: #d5d5d5 1px solid;
	PADDING-TOP: 5px;
	BORDER-BOTTOM: #d5d5d5 1px solid
}
#divFotos {
	MARGIN: 0px 30px 0px 25px
}
#divVideos {
	MARGIN: 0px 30px 0px 25px
}
.credito {
	DISPLAY: block;
	FONT-SIZE: 9px;
	TEXT-ALIGN: right
}
.foto {
	BACKGROUND: url(https://img.terra.com.br/not/bg_foto.gif) no-repeat center 50%;
	WIDTH: 231px;
	HEIGHT: 151px;
	TEXT-ALIGN: center
}
.video {
	BACKGROUND: url(https://img.terra.com.br/not/bg_foto.gif) no-repeat center 50%;
	WIDTH: 231px;
	HEIGHT: 151px;
	TEXT-ALIGN: center
}
.video {
	MARGIN-TOP: 12px
}
.foto IMG {
	MARGIN-TOP: 7px
}
.video IMG {
	MARGIN-TOP: 7px
}
.chamada_cinza {
	MARGIN-TOP: 8px;
	OVERFLOW: hidden;
	HEIGHT: 40px
}
.maisgalerias {
	BORDER-TOP: #d5d5d5 1px dotted;
	MARGIN-TOP: 12px;
	PADDING-TOP: 5px;
	TEXT-ALIGN: center
}
.maisgalerias A {
	FONT-WEIGHT: bold;
	COLOR: #000
}
.chamada_cinza A {
	FONT-WEIGHT: bold;
	COLOR: #000
}
.abas {
	BACKGROUND: url(https://img.terra.com.br/not/abas_fundo.gif) repeat-x 50% bottom;
	FLOAT: left;
	WIDTH: 300px
}
.abas LI {
	DISPLAY: inline;
	BACKGROUND: none transparent scroll repeat 0% 0%;
	FLOAT: left;
	VERTICAL-ALIGN: bottom;
	HEIGHT: 25px
}
#divVideos {
	DISPLAY: none
}
#divFotos {
	DISPLAY: block
}
#fotos_on {
	DISPLAY: block
}
#fotos_off {
	DISPLAY: none
}
#videos_on {
	DISPLAY: none
}
#videos_off {
	DISPLAY: block
}
#fotos_on {
	MARGIN-RIGHT: 0px
}
#fotos_off {
	MARGIN-RIGHT: 0px
}
.interna_fotos .cabecalho {
	MARGIN: 0px 14px
}
.interna_fotos .cabecalho H1 {
	CLEAR: both;
	MARGIN-BOTTOM: 14px;
	COLOR: #033861;
	BORDER-BOTTOM: #d4d4d4 1px solid
}
.interna_fotos DIV H3 A {
	DISPLAY: block;
	WIDTH: 374px;
	COLOR: #023862
}
.interna_fotos #conteudo DIV IMG {
	DISPLAY: block
}
.interna_fotos .cabecalho {
	MARGIN: 0px 14px;
	WIDTH: 442px
}
.interna_fotos .galerias {
	BORDER-RIGHT: #d5d5d5 1px solid;
	BORDER-TOP: #d5d5d5 1px solid;
	BACKGROUND: #f2f2f2;
	MARGIN: 10px 14px;
	BORDER-LEFT: #d5d5d5 1px solid;
	WIDTH: 440px;
	BORDER-BOTTOM: #d5d5d5 1px solid
}
.interna_fotos .galerias IMG {
	BORDER-RIGHT: #000 1px solid;
	BORDER-TOP: #000 1px solid;
	BORDER-LEFT: #000 1px solid;
	BORDER-BOTTOM: #000 1px solid
}
.interna_fotos .galerias DIV {
	FLOAT: left;
	PADDING-BOTTOM: 5px;
	MARGIN: 4px;
	WIDTH: 138px
}
.interna_fotos .galerias DIV H2 A {
	COLOR: #023862
}
.interna_fotos .galerias DIV H3 {
	FONT-WEIGHT: normal
}
.interna_fotos .veja_mais {
	PADDING-LEFT: 11px;
	FONT-WEIGHT: bold;
	MARGIN: 0px 0px 10px 54px;
	WIDTH: 200px;
	COLOR: #023864
}
.interna_fotos #veja_tambem_foto A {
	COLOR: #023864
}
.interna_fotos #veja_tambem_foto H2 {
	LINE-HEIGHT: 18px;
	BORDER-BOTTOM: #d4d4d4 1px solid
}
.interna_fotos #veja_tambem_foto H3 {
	FONT-WEIGHT: bold;
	MARGIN: 0px 0px 0px 65px;
	COLOR: #023864
}
.interna_fotos #veja_tambem_foto H4 {
	FONT-WEIGHT: normal;
	MARGIN: 0px 0px 0px 65px
}
.interna_fotos #veja_tambem_foto IMG {
	FLOAT: left;
	MARGIN: 2px 0px 0px
}
.interna_fotos .veja_itens .veja_mais {
	PADDING-LEFT: 11px
}
.interna_fotos .veja_itens DIV {
	FLOAT: left;
	MARGIN: 0px 0px 10px
}
.interna_fotos .interna_fotos .aba_azul_inicio {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 9px;
	FONT-WEIGHT: bold;
	BACKGROUND: url(https://img.terra.com.br/not/aba_fotos_inicio.gif) no-repeat;
	FLOAT: left;
	PADDING-BOTTOM: 0px;
	WIDTH: 143px;
	COLOR: #fff;
	PADDING-TOP: 0px;
	HEIGHT: 25px
}
.interna_fotos .aba_azul_inicio P {
	PADDING-TOP: 6px
}
.interna_fotos .aba_azul_meio {
	BACKGROUND: url(https://img.terra.com.br/not/aba_fotos_meio.gif) repeat-x;
	FLOAT: left;
	WIDTH: 284px;
	HEIGHT: 25px
}
.interna_fotos .aba_azul_fim {
	BACKGROUND: url(https://img.terra.com.br/not/aba_fotos_fim.gif) no-repeat;
	FLOAT: right;
	WIDTH: 6px;
	HEIGHT: 25px
}
.interna_fotos #ppi_vertical {
	FLOAT: none;
	MARGIN: 0px 20px 0px 0px;
	OVERFLOW: hidden
}
.interna_fotos .texto_materia {
	CLEAR: left
}
.interna_fotos #vermais {
	CLEAR: left
}
.interna_materia .cabecalho {
	MARGIN: 0px 14px
}
.interna_materia .cabecalho H1 {
	CLEAR: both;
	MARGIN-BOTTOM: 14px;
	COLOR: #000
}
.interna_materia .cabecalho H2 {
	BORDER-BOTTOM: #d4d4d4 1px solid
}
.lista_noticias .cabecalho H1 {
	BORDER-BOTTOM: #d4d4d4 1px solid
}
.interna_materia .cabecalho H3 {
	FONT-WEIGHT: normal;
	FONT-SIZE: 10px;
	FLOAT: left;
	MARGIN: 3px 0px 8px;
	COLOR: #888
}
.interna_materia .cabecalho SPAN {
	FLOAT: right;
	VERTICAL-ALIGN: top
}
.texto_materia {
	OVERFLOW: visible
}
.interna_materia .texto_materia P {
	MARGIN: 0px 0px 10px
}
.interna_materia .texto_materia P.credito {
	COLOR: #888888;
	TEXT-ALIGN: left
}
.interna_materia .texto_materia P A {
	FONT-WEIGHT: bold;
	COLOR: #000
}
.interna_materia .texto_materia .copyright {
	COLOR: #888
}
.interna_materia .texto_materia H2 {
	FONT-WEIGHT: normal;
	MARGIN-BOTTOM: 10px
}
.interna_materia .texto_materia H3 {
	MARGIN-BOTTOM: 10px
}
.interna_materia .texto_materia UL.acoes {
	MARGIN: 30px 0px 20px
}
.interna_materia .texto_materia UL.acoes LI {
	MARGIN: 5px 0px
}
.interna_materia .foto_materia {
	BORDER-RIGHT: #d5d5d5 1px solid;
	BORDER-TOP: #d5d5d5 1px solid;
	BORDER-LEFT: #d5d5d5 1px solid;
	WIDTH: 288px;
	BORDER-BOTTOM: #d5d5d5 1px solid
}
.interna_materia .foto_materia DIV {
	BACKGROUND: #f2f2f2;
	MARGIN: 1px;
	OVERFLOW: hidden;
	WIDTH: 286px;
	TEXT-ALIGN: center
}
.interna_materia .foto_materia SPAN {
	DISPLAY: block;
	COLOR: #151515;
	TEXT-ALIGN: left
}
.interna_materia .foto_materia #credito {
	PADDING-BOTTOM: 4px;
	MARGIN: 2px 2px 5px 0px;
	BORDER-BOTTOM: #d5d5d5 1px dotted;
	TEXT-ALIGN: right
}
.interna_materia .foto_materia #legenda {
	PADDING-RIGHT: 2px;
	PADDING-LEFT: 2px;
	PADDING-BOTTOM: 4px;
	PADDING-TOP: 4px
}
interna_vestiba .chapeu1 {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 6px;
	FONT-WEIGHT: bold;
	BACKGROUND: url(https://img.terra.com.br/not/chapeu1_vest.gif) no-repeat;
	MARGIN-BOTTOM: -6px;
	PADDING-BOTTOM: 0px;
	COLOR: #fff;
	PADDING-TOP: 6px;
	HEIGHT: 24px
}
.interna_vestiba .cabecalho H1 {
	PADDING-LEFT: 4px;
	MARGIN-BOTTOM: 14px;
	COLOR: #0b7e99;
	LINE-HEIGHT: 18px;
	BORDER-BOTTOM: #d4d4d4 1px solid
}
.interna_vestiba .aba_azul_meio {
	BACKGROUND: url(https://img.terra.com.br/not/fundo_aba_azul_meio.gif) repeat-x;
	FLOAT: left;
	WIDTH: 436px;
	HEIGHT: 24px
}
.interna_vestiba .aba_azul_meio P {
	FONT-WEIGHT: bold;
	MARGIN-LEFT: -145px;
	COLOR: #fff;
	PADDING-TOP: 6px
}

.interna_materia .box138 {
	FLOAT: left;
	MARGIN: 0px 0px 14px 10px;
	WIDTH: 138px;
	width : 290px;
}
.interna_materia .box138 .lista_ultimas {
	BORDER-RIGHT: #d5d5d5 1px solid;
	PADDING-RIGHT: 2px;
	BORDER-TOP: 0px;
	PADDING-LEFT: 2px;
	BACKGROUND: #f2f2f2;
	PADDING-BOTTOM: 4px;
	BORDER-LEFT: #d5d5d5 1px solid;
	PADDING-TOP: 4px;
	BORDER-BOTTOM: #d5d5d5 1px solid;

}
.interna_materia .box138 .lista_ultimas A {
	COLOR: #000
}
.interna_materia .box138 .lista_ultimas P {
	MARGIN-BOTTOM: 6px
}
.interna_materia .box138 .busca {
	BORDER-RIGHT: #d5d5d5 1px solid;
	PADDING-RIGHT: 4px;
	BORDER-TOP: 0px;
	PADDING-LEFT: 0px;
	BACKGROUND: #f2f2f2;
	PADDING-BOTTOM: 4px;
	BORDER-LEFT: #d5d5d5 1px solid;
	PADDING-TOP: 4px;
	BORDER-BOTTOM: #d5d5d5 1px solid;
	HEIGHT: 70px;
	width : 278px;
}
.interna_materia .box138 .busca P {
	PADDING-RIGHT: 3px;
	PADDING-LEFT: 3px;
	PADDING-BOTTOM: 10px;
	PADDING-TOP: 2px
}
.interna_materia .box138 .busca INPUT {
	MARGIN-BOTTOM: 10px;
	WIDTH: 125px
}
.interna_materia .box138 .busca .bt_busca {
	MARGIN: 10px 0px 0px 27px;
	WIDTH: 71px
}
.interna_materia .box138 .busca IMG {
	MARGIN-LEFT: 25px
}
#coluna_outros .box138 .aba_box A {
	COLOR: white
}
.lista_noticias .cabecalho {
	MARGIN: 0px 14px
}
.lista_noticias .lseis {
	MARGIN-TOP: 7px
}
.lista_noticias .cabecalho H1 {
}
.lista_noticias .lseis H2 {
	MARGIN-TOP: 7px;
	FONT-WEIGHT: normal;
	COLOR: #737373
}
.lista_noticias .lseis A {
	COLOR: #000
}
.lista_noticias .lseis A SPAN {
	COLOR: #737373
}
.lista_noticias #ppi_vertical {
	PADDING-RIGHT: 0px;
	MARGIN-TOP: 14px;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	PADDING-TOP: 0px
}
.lista_noticias P {
	CLEAR: left;
	COLOR: gray
}
.lista_noticias P SPAN {
	DISPLAY: block;
	FLOAT: left;
	OVERFLOW: hidden;
	WIDTH: 40px;
	WHITE-SPACE: nowrap
}
.lista_noticias P A {
	DISPLAY: block;
	FLOAT: left;
	WIDTH: 402px
}
.lista_noticias #conteudo IMG {
	MARGIN-TOP: 14px
}
.interna_fotos .galerias .lista {
	WIDTH: 138px
}
#topo {
	BACKGROUND: none transparent scroll repeat 0% 0%;
	COLOR: #000;
	HEIGHT: 70px
}
BODY {
	BACKGROUND-IMAGE: url(https://img.terra.com.br/i/esportes/futebol/eliminatorias2010/header.gif);
	BACKGROUND-REPEAT: no-repeat
}
#topo UL {
	MARGIN-TOP: 1px;
	FONT-SIZE: 10px;
	MARGIN-LEFT: 55px
}
.interna_fotos #banner {
	BACKGROUND-COLOR: transparent
}
.interna_materia #banner {
	BACKGROUND-COLOR: transparent
}
.capa_brasil #banner {
	BACKGROUND-COLOR: transparent
}
.menu_topo {
	BACKGROUND: url(https://img.terra.com.br/i/esportes/futebol/eliminatorias2010/menu_top.gif) no-repeat;
	HEIGHT: 5px
}
.menu_canal {
	PADDING-LEFT: 0px;
	BACKGROUND: url(https://img.terra.com.br/i/esportes/futebol/eliminatorias2010/menu_bg.gif) repeat-y left 50%;
	MARGIN-LEFT: 0px;
	WIDTH: 138px
}
.menu_canal_link {
	PADDING-RIGHT: 0px;
	MARGIN-TOP: -5px;
	DISPLAY: block;
	PADDING-LEFT: 0px;
	BACKGROUND: url(https://img.terra.com.br/i/esportes/futebol/eliminatorias2010/menu_borda.gif) no-repeat left bottom;
	PADDING-BOTTOM: 7px;
	WIDTH: 138px;
	COLOR: #fff;
	TEXT-INDENT: 11px;
	PADDING-TOP: 7px;
	TEXT-DECORATION: none
}
.menu_pe {
	MARGIN-TOP: -6px;
	BACKGROUND: url(https://img.terra.com.br/i/esportes/futebol/eliminatorias2010/menu_bottom.gif) no-repeat;
	MARGIN-BOTTOM: 14px;
	HEIGHT: 6px
}
#conteudo A {
	COLOR: #005f44
}
#secundarias A {
	COLOR: #005f44
}
#secundarias H1 A {
	COLOR: #005f44
}
#secundarias P A {
	COLOR: #005f44
}
#videos_fotos A {
	COLOR: #005f44
}
#secundarias H1 {
	FONT-WEIGHT: bold
}
.chapeu1 {
	BACKGROUND: url(https://img.terra.com.br/i/esportes/futebol/eliminatorias2010/chapeu.gif) no-repeat right top;
	HEIGHT: 24px
}
#enquete #chapeu {
	BACKGROUND: url(https://img.terra.com.br/i/esportes/futebol/eliminatorias2010/chapeu.gif) no-repeat right top;
	HEIGHT: 24px
}
.aba_azul_inicio {
	BACKGROUND: url(https://img.terra.com.br/i/esportes/futebol/eliminatorias2010/fundo_aba_inicio.gif) no-repeat
}
.aba_azul_meio {
	BACKGROUND: url(https://img.terra.com.br/i/esportes/futebol/eliminatorias2010/fundo_aba_meio.gif) repeat-x;
	WIDTH: 284px;_WIDTH: 293px
}
.aba_azul_fim {
	BACKGROUND: url(https://img.terra.com.br/i/esportes/futebol/eliminatorias2010/fundo_aba_fim.gif) no-repeat
}
.interna_fotos .aba_azul_meio {
	BACKGROUND: url(https://img.terra.com.br/not/especial/papanobrasil/fundo_aba_meio.gif) repeat-x;
	FLOAT: left;
	WIDTH: 132px;
	HEIGHT: 25px
}
.interna_fotos .aba_azul_fim {
	BACKGROUND: url(https://img.terra.com.br/not/especial/papanobrasil/fundo_aba_fim.gif) no-repeat
}
.aba_box {
	BACKGROUND-IMAGE: url(https://img.terra.com.br/i/esportes/futebol/eliminatorias2010/chapeu_138b.gif);
	LINE-HEIGHT: 16px;
	BORDER-BOTTOM: #19906f 1px solid
}
.interna_fotos .aba_azul_meio {
	BACKGROUND: url(https://img.terra.com.br/not/especial/papanobrasil/fundo_aba_meio.gif) repeat-x;
	FLOAT: left;
	WIDTH: 284px;
	HEIGHT: 25px
}
.interna_fotos .aba_azul_inicio {
	BORDER-BOTTOM: #d5d5d5 1px solid;
	HEIGHT: 24px
}
.interna_fotos .aba_azul_meio {
	BORDER-BOTTOM: #d5d5d5 1px solid;
	HEIGHT: 24px
}
.interna_fotos .aba_azul_fim {
	BORDER-BOTTOM: #d5d5d5 1px solid;
	HEIGHT: 24px
}
.interna_fotos .cabecalho H1 {
	FONT-SIZE: 17px;
	COLOR: black;
	BORDER-BOTTOM: #d4d4d4 1px solid
}
#conteudo .cabecalho H1 {
	FONT-SIZE: 17px;
	COLOR: black;
	BORDER-BOTTOM: #d4d4d4 1px solid
}
.interna_fotos #tudo #conteudo #lista {
	FLOAT: left;
	MARGIN: 10px 6px 0px;
	WIDTH: 440px
}
.interna_fotos #tudo #conteudo #lista A {
	FONT-WEIGHT: bold
}
.interna_fotos #tudo #conteudo #lista .listaitem {
	CLEAR: both;
	MARGIN-BOTTOM: 12px
}
.interna_fotos #tudo #conteudo #lista .data {
	CLEAR: both;
	MARGIN-BOTTOM: 12px
}
.interna_fotos #tudo #conteudo #lista .data {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 2px;
	PADDING-TOP: 2px;
	BORDER-BOTTOM: #d4d4d4 1px solid
}
.interna_fotos #tudo #conteudo {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	FLOAT: left;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	WIDTH: 466px;
	PADDING-TOP: 0px
}
.interna_fotos #tudo #ppi_vertical {
	FLOAT: right
}
.interna_materia #tudo #conteudo .cabecalho H1 {
	BORDER-BOTTOM: medium none
}
.interna_materia #tudo #conteudo .cabecalho H2 {
	FONT-SIZE: 17px
}
.interna_fotos #tudo #ultimasgaldestaque {
	BORDER-RIGHT: #d5d5d5 1px solid;
	BORDER-TOP: #d5d5d5 1px solid;
	MARGIN-LEFT: 12px;
	BORDER-LEFT: #d5d5d5 1px solid;
	WIDTH: 442px;
	BORDER-BOTTOM: #d5d5d5 1px solid;
	BACKGROUND-COLOR: #f2f2f2
}
.interna_fotos #tudo #ultimasgaldestaque .ultimasdestaqueitem {
	FLOAT: left;
	MARGIN: 3px 2px 3px 3px;
	WIDTH: 138px
}
.interna_fotos #tudo #ultimasgaldestaque .ultimasdestaqueitem IMG {
	CLEAR: both
}
.interna_fotos #tudo #ultimasgaldestaque .ultimasdestaqueitem A {
	FONT-WEIGHT: bold;
	MARGIN: 2px
}
.interna_fotos #tudo #conteudo #lista .data {
	FONT-WEIGHT: bold
}
#secundarias DIV#confederacoes {
	MARGIN-TOP: 7px
}
#confederacoes DIV {
	MARGIN: 0px
}
#chamada6 IMG {
	MARGIN: 4px 0px; _MARGIN: 4px 0 4px 1px;
}
#chamadavideos {
	FLOAT: left;
	BACKGROUND-IMAGE: url(https://img.terra.com.br/i/esportes/futebol/eliminatorias2010/videos_bg.gif);
	MARGIN-BOTTOM: 12px;
	WIDTH: 290px;
	BORDER-BOTTOM: #d5d5d5 1px solid
}
#chamadavideos * {
	BORDER-RIGHT: 0px;
	PADDING-RIGHT: 0px;
	BORDER-TOP: 0px;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	BORDER-LEFT: 0px;
	PADDING-TOP: 0px;
	BORDER-BOTTOM: 0px
}
#chamadavideos .chapeu1 {
	BACKGROUND-POSITION: 0px 0px;
	FONT-SIZE: 10px;
	BACKGROUND-IMAGE: url(https://img.terra.com.br/i/esportes/futebol/eliminatorias2010/chapeu_videos.gif);
	MARGIN: 0px
}
#chamada7 {
	CLEAR: both;
	PADDING-RIGHT: 0px;
	BORDER-TOP: #d5d5d5 1px solid;
	PADDING-LEFT: 0px;
	FLOAT: left;
	PADDING-BOTTOM: 6px;
	MARGIN: 0px;
	WIDTH: 290px;
	PADDING-TOP: 6px
}
#chamada8 {
	CLEAR: both;
	PADDING-RIGHT: 6px;
	BORDER-TOP: #d5d5d5 1px solid;
	PADDING-LEFT: 6px;
	FLOAT: left;
	PADDING-BOTTOM: 6px;
	MARGIN: 0px;
	WIDTH: 278px;_WIDTH: 290px;
	PADDING-TOP: 6px
}
#chamadavideos H1 A {
	FONT-WEIGHT: bold;
	COLOR: #005f44
}
#chamadavideos A {
	COLOR: #565656
}
#chamadavideos IMG {
	BORDER-RIGHT: #d5d5d5 1px solid;
	BORDER-TOP: #d5d5d5 1px solid;
	DISPLAY: inline;
	FLOAT: left;
	MARGIN: 0px 6px;
	BORDER-LEFT: #d5d5d5 1px solid;
	BORDER-BOTTOM: #d5d5d5 1px solid
}
#chamadavideos B {
	COLOR: #005f44
}
#chamadavideos IMG.icovideo {
	BORDER-RIGHT: medium none;
	BORDER-TOP: medium none;
	FLOAT: none;
	MARGIN: 0px;
	BORDER-LEFT: medium none;
	BORDER-BOTTOM: medium none
}
#chamadavideos SPAN.botaotodososvideos {
	CLEAR: both;
	PADDING-RIGHT: 0px;
	BORDER-TOP: #d5d5d5 1px solid;
	DISPLAY: block;
	PADDING-LEFT: 0px;
	FLOAT: left;
	PADDING-BOTTOM: 2px;
	MARGIN: 0px;
	WIDTH: 290px;
	PADDING-TOP: 2px
}
#chamadavideos SPAN.botaotodososvideos IMG {
	BORDER-RIGHT: 0px;
	BORDER-TOP: 0px;
	MARGIN: 0px 0px 0px 3px;
	BORDER-LEFT: 0px;
	BORDER-BOTTOM: 0px
}
#chamadafotos {
	PADDING-RIGHT: 0px;
	MARGIN-TOP: 12px;
	PADDING-LEFT: 0px;
	FLOAT: left;
	BACKGROUND-IMAGE: url(https://img.terra.com.br/i/esportes/futebol/eliminatorias2010/videos_bg.gif);
	PADDING-BOTTOM: 0px;
	WIDTH: 290px;
	PADDING-TOP: 0px;
	BORDER-BOTTOM: #d5d5d5 1px solid
}
#chamadafotos H1 A {
	CLEAR: both;
	FONT-WEIGHT: bold;
	COLOR: #005f44
}
#chamadafotos .chapeu1 {
	FONT-SIZE: 10px
}
#chamada9 {
	DISPLAY: inline;
	FLOAT: left;
	MARGIN: 5px 0px 0px 5px;
	WIDTH: 138px
}
#chamada10 {
	DISPLAY: inline;
	FLOAT: left;
	MARGIN: 5px 0px 0px 5px;
	WIDTH: 138px
}
#chamadafotos IMG {
	BORDER-RIGHT: #d5d5d5 1px solid;
	BORDER-TOP: #d5d5d5 1px solid;
	FLOAT: none;
	MARGIN: 0px 0px 5px;
	BORDER-LEFT: #d5d5d5 1px solid;
	BORDER-BOTTOM: #d5d5d5 1px solid
}
#chamadafotos B {
	CLEAR: both
}
#chamadafotos SPAN.botaomaisfotos {
	CLEAR: both;
	PADDING-RIGHT: 3px;
	BORDER-TOP: #d5d5d5 1px solid;
	DISPLAY: block;
	PADDING-LEFT: 3px;
	PADDING-BOTTOM: 3px;
	MARGIN: 10px 0px 0px;
	WIDTH: auto;
	PADDING-TOP: 3px
}
#chamadafotos SPAN.botaomaisfotos IMG {
	BORDER-RIGHT: 0px;
	BORDER-TOP: 0px;
	MARGIN: 0px;
	BORDER-LEFT: 0px;
	BORDER-BOTTOM: 0px
}
#chamadafotos A {
	COLOR: #565656
}
#chamadafotos B {
	COLOR: #005f44
}
#pe {
	MARGIN-TOP: -14px;
	FLOAT: left
}
#legendamapa {
	TEXT-INDENT: 20px;
	LINE-HEIGHT: 20px
}
#chamada11 TABLE {
	PADDING-RIGHT: 4px;
	PADDING-LEFT: 4px;
	FONT-SIZE: 10px;
	PADDING-BOTTOM: 4px;
	COLOR: #005f44;
	PADDING-TOP: 4px
}
#banner {
	PADDING-RIGHT: 4px;
	DISPLAY: block;
	PADDING-LEFT: 4px;
	FLOAT: none;
	PADDING-BOTTOM: 4px;
	MARGIN: 0px 0px 7px 10px;
	WIDTH: 750px;
	PADDING-TOP: 4px;
	HEIGHT: 90px;
	TEXT-ALIGN: center
}
#ppi_vertical {
	MARGIN-TOP: 14px;
	FLOAT: left;
	MARGIN-LEFT: 10px;
	OVERFLOW: hidden;
}
.imgvejatbm {
  	background-image:url(https://www.terra.com.br/esportes/eliminatorias2010/img/btn_ver_mais.gif);
  	background-repeat:no-repeat;
  	width:62px;
  	height:17px;
}
.interna_materia .box138{
	width : 284px;
	border-left : none;
}
.interna_materia #elem_enquete {
	FLOAT: left;
	MARGIN: 12px 0px 24px 0;
	width : 284px;
	clear : both;
}

#elem_enquete .chapeu,
.interna_materia .box138 .aba_box{
	width : 284px;
	border : none;
	background-image : url(https://img.terra.com.br/i/esportes/futebol/eliminatorias2010/chapeu.gif);
}
.interna_materia .box138 p{
	width : 280px;
		border : none;
}
#elem_enquete .chapeu{
	color : #fff;
	line-height : 21px;
	height : 21px;
	font-size : 10px;
	font-weight : bold;
	text-indent : 7px;
}
#elem_enquete h3{
	margin : 4px;
	font-size : 11px;
}
#elem_enquete{
	line-height : 15px;
	BORDER-RIGHT: #d5d5d5 1px solid;
	BORDER-TOP: 0px;
	BACKGROUND: #f2f2f2;
	PADDING-BOTTOM: 8px;
	BORDER-LEFT: #d5d5d5 1px solid;
	BORDER-BOTTOM: #d5d5d5 1px solid
}
#elem_enquete input{
	margin : 5px 5px 2px 2px;
	line-height : 15px;
}
.interna_materia .box138{
	margin-top : 10px;
}
